Intranet Portal - Admin - Bug #5718

User > Leave > Apply Leave > Check issues below.
02/03/2023 12:44 PM - Shubham J

Status: Closed Start date: 02/03/2023
Priority: Normal Due date:

Assignee: Vinay kumar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Change the field name.
History

#1 - 02/06/2023 05:59 PM - Vinay kumar

- Status changed from New to Resolved

#2 - 02/07/2023 12:20 PM - Shubham J

- Status changed from Resolved to Closed
